<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Controller;

abstract class AjaxNoContainerToolController extends AjaxToolController
{
  protected function getAccessDeniedController()
  {
    
    return new \Kufer\Web\KuferTools\Oeffentlich\AccessDenied\OhneContainer\AccessDeniedOhneContainerController();
  }
}